Public Attributes | List of all members
libebook::BBeBParser::BBeBIndexEntry Struct Reference

## Public Attributes
unsigned | offset
unsigned | size
bool | reading
bool | read

## Member Data Documentation

## ◆ offset

unsigned libebook::BBeBParser::BBeBIndexEntry::offset

Referenced by libebook::BBeBParser::readObject(), and libebook::BBeBParser::readObjectIndex().

## ◆ read

bool libebook::BBeBParser::BBeBIndexEntry::read

Referenced by libebook::BBeBParser::readObject(), and libebook::BBeBParser::readObjectIndex().

## ◆ reading

bool libebook::BBeBParser::BBeBIndexEntry::reading

Referenced by libebook::BBeBParser::readObject(), and libebook::BBeBParser::readObjectIndex().

## ◆ size

unsigned libebook::BBeBParser::BBeBIndexEntry::size

Referenced by libebook::BBeBParser::readObject(), and libebook::BBeBParser::readObjectIndex().

The documentation for this struct was generated from the following file:

- BBeBParser.h